# Scenarios
Citizens thought of three possible scenarios of how to detect antibiotic substances from samples collected in the field (Fig.1). The three ways are: I) the classical molecular biology approach, II) the systems biology approach and III) the synthetic biology approach. 

 
Fig. 1: Three scenarios for Biostrike antibiotics discovery. Description of scenarios see table 1 to 3

To successfully decentralize the screening, a platform technology to standardize methods and ways to analyze experimental results needs to be developed. This is true for all the scenarios described. Such a technology has to be cheap, easy to distribute around the world, usable on-site where the samples are taken and connected to a Bio-Strike database for further analysis of the sampled data. Ideally, the tool-set would give feedback to the researcher right away whether a screened substance has antimicrobial properties or not, to allow the researcher on the site to screen as many samples as possible. To allow for further refinements of the methods, the platform technology should be flexible and adaptable. Beside these hardware and wetware challenges, the skills and crafts to make good use of the data need to be transferred to all the researchers involved. Subsequent to the decentralized screening, centralized analysis of the findings is needed. To date, there is no technology available to decentralize DNA synthesis. Therefore, all steps after the identification of a promising biosynthetic pathway of an antimicrobial substance need to be made in specialized laboratories able to perform high throughput cloning, transformation, and especially analysis of the synthesized substances. If the screening is successful and the specialized laboratories manage to synthesize the substance of interest, clinical trials can be launched. If these, too, are successful, new antibiotics can be produced. Eventually, the centralized methods described in the presented scenarios can also be decentralized. With progressing technology, laboratory equipment will become smaller, more efficient, and cheaper. There are predictions that before 2030, the most 
 
